/* BD_image_gallery panos and objects

Screen layout: */

body {
margin: 0 auto;
width: 960px;
padding: 0;
font: 75% Verdana, Tahoma, Arial, sans-serif;
line-height: 1.5em;text-align: justify;
color: #999999;
background: #f4f4f4 url(bg_960_gray.gif) repeat-y center top;
}

p {font-size:0.8em;}

a {
text-decoration: none;
color: #81aaff;
}

a:hover {
text-decoration: underline;
color: #81aaff;
}
